<%= form_for(cast_crew_member) do |f| %>
  <% if cast_crew_member.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(cast_crew_member.errors.count, "error") %> prohibited this cast_crew_member from being saved:</h2>

      <ul>
      <% cast_crew_member.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %>
    <%= f.text_field :name %>
  </div>

  <div class="field">
    <%= f.label :birthdate %>
    <%= f.date_select :birthdate %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
